.menu {
  display: flex;
  flex-wrap: wrap;
  border-bottom: 1px solid #e6e6e6;
  padding-bottom: 20px;
}
.menu a {
  color: #8f9194;
  font-size: 36px;
  text-align: center;
  display: inline-block;
  margin-right: 27px;
  transition: 0.25s;
}
.menu a span {
  display: block;
  font-size: 14px;
  padding-top: 5px;
}
.menu a:hover, .menu a:active, .menu a:focus {
  color: #363940;
}

/*# sourceMappingURL=LinkContainerMenu.module.css.map */
